$('#datatableFandR').DataTable({
    dom: "<'row mb-3'<'col-sm-4'l><'col-sm-8 text-end'<'d-flex justify-content-end'fB>>>t<'d-flex align-items-center'<'me-auto'i><'mb-0'p>>",
    lengthMenu: [10, 20, 30, 40, 50],
    responsive: true,
    buttons: [
        {
            extend: 'csv',
            className: 'btn-sm btn-outline-theme',
        }
    ]
});

function deleteFeedback(id) {
    if (confirm("Are you sure you want to delete this feedback?")) {
        $.ajax({
            type: "post",
            url: "./includes/post_smarters_pro_feedback.php",
            data: {
                delete_feedback: 1,
                id: id
            },
            success: function () {
                location.reload();
            },
        });
    }
}

function deleteReport(id) {
    if (confirm("Are you sure you want to delete this report?")) {
        $.ajax({
            type: "post",
            url: "./includes/post_smarters_pro_feedback.php",
            data: {
                delete_report: 1,
                id: id
            },
            success: function () {
                location.reload();
            },
        });
    }
}